Flow

Disconnect an integration connection

DELETE
/integrations/connections/{connection}

Deletes the authorization. The grant is discarded, so the tokens issued stop being refreshed.

BearerAuth
headerAuthorizationBearer <JWT>

Admin token, API token issued via /api-tokens, or an OIDC JWT access token issued by the configured OIDC provider.

connection*string

Integration connection disconnected.

Example Request
curl -X DELETE 'https://example.com/api/hub/integrations/connections/string'
Example Response
Empty